#############################################################################
# Makefile for building: MotorControll_Project
# Generated by qmake (3.0) (Qt 5.6.3)
# Project:  ..\MotorControll_Project\MotorControll_Project.pro
# Template: app
#############################################################################

MAKEFILE      = Makefile.Release

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DUNICODE -DQT_DEPRECATED_WARNINGS -DQT_QML_DEBUG -DQT_NO_DEBUG -DQT_WIDGETS_LIB -DQT_GUI_LIB -DQT_CORE_LIB -DQT_NEEDS_QMAIN
CFLAGS        = -pipe -fno-keep-inline-dllexport -O2 -Wall -Wextra $(DEFINES)
CXXFLAGS      = -pipe -fno-keep-inline-dllexport -O2 -std=gnu++0x -frtti -Wall -Wextra -fexceptions -mthreads $(DEFINES)
INCPATH       = -I..\MotorControll_Project -I. -I..\MotorControll_Project\xnet\include -ID:/gongzuo/git/cangku/MotorControl/TraimCamp_MotorControl/MotorControll_Project/motionctrl/include/ -ID:\gongzuo\qt\5.6.3\mingw49_32\include -ID:\gongzuo\qt\5.6.3\mingw49_32\include\QtWidgets -ID:\gongzuo\qt\5.6.3\mingw49_32\include\QtGui -ID:\gongzuo\qt\5.6.3\mingw49_32\include\QtANGLE -ID:\gongzuo\qt\5.6.3\mingw49_32\include\QtCore -Irelease -I. -ID:\gongzuo\qt\5.6.3\mingw49_32\mkspecs\win32-g++ 
LINKER      =        g++
LFLAGS        =        -Wl,-s -Wl,-subsystem,windows -mthreads
LIBS        =        -lmingw32 -LD:\gongzuo\qt\5.6.3\mingw49_32\lib D:\gongzuo\qt\5.6.3\mingw49_32\lib\libqtmain.a -lshell32 -LC:\utils\my_sql\my_sql\lib -LC:\utils\postgresql\pgsql\lib D:\gongzuo\git\cangku\MotorControl\TraimCamp_MotorControl\MotorControll_Project\xnet\lib\debug\libX_Net.a D:\gongzuo\git\cangku\MotorControl\TraimCamp_MotorControl\MotorControll_Project\xnet\lib\release\libX_Net.a D:\gongzuo\qt\5.6.3\mingw49_32\lib\libQt5Widgets.a D:\gongzuo\qt\5.6.3\mingw49_32\lib\libQt5Gui.a D:\gongzuo\qt\5.6.3\mingw49_32\lib\libQt5Core.a 
QMAKE         = D:\gongzuo\qt\5.6.3\mingw49_32\bin\qmake.exe
IDC           = idc
IDL           = midl
ZIP           = zip -r -9
DEF_FILE      = 
RES_FILE      = 
COPY          = copy /y
SED           = $(QMAKE) -install sed
COPY_FILE     = copy /y
COPY_DIR      = xcopy /s /q /y /i
DEL_FILE      = del
DEL_DIR       = rmdir
MOVE          = move
CHK_DIR_EXISTS= if not exist
MKDIR         = mkdir
INSTALL_FILE    = copy /y
INSTALL_PROGRAM = copy /y
INSTALL_DIR     = xcopy /s /q /y /i

####### Output directory

OBJECTS_DIR   = release

####### Files

SOURCES       = ..\MotorControll_Project\main.cpp \
		..\MotorControll_Project\motorcontroll.cpp release\moc_motorcontroll.cpp
OBJECTS       = release/main.o \
		release/motorcontroll.o \
		release/moc_motorcontroll.o

DIST          =  ..\MotorControll_Project\motorcontroll.h \
		..\MotorControll_Project\xnet\include\x_net.h \
		..\MotorControll_Project\xnet\include\xnetclient.h ..\MotorControll_Project\main.cpp \
		..\MotorControll_Project\motorcontroll.cpp
QMAKE_TARGET  = MotorControll_Project
DESTDIR        = release\ #avoid trailing-slash linebreak
TARGET         = MotorControll_Project.exe
DESTDIR_TARGET = release\MotorControll_Project.exe

####### Build rules

first: all
all: Makefile.Release  $(DESTDIR_TARGET)

$(DESTDIR_TARGET): ui_motorcontroll.h $(OBJECTS) 
	$(LINKER) $(LFLAGS) -o $(DESTDIR_TARGET) $(OBJECTS)  $(LIBS)

qmake: FORCE
	@$(QMAKE) -spec win32-g++ "CONFIG+=debug" "CONFIG+=qml_debug" -o Makefile.Release ..\MotorControll_Project\MotorControll_Project.pro

qmake_all: FORCE

dist:
	$(ZIP) MotorControll_Project.zip $(SOURCES) $(DIST) ..\MotorControll_Project\MotorControll_Project.pro D:\gongzuo\qt\5.6.3\mingw49_32\mkspecs\features\spec_pre.prf D:\gongzuo\qt\5.6.3\mingw49_32\mkspecs\qdevice.pri D:\gongzuo\qt\5.6.3\mingw49_32\mkspecs\features\device_config.prf D:\gongzuo\qt\5.6.3\mingw49_32\mkspecs\common\angle.conf D:\gongzuo\qt\5.6.3\mingw49_32\mkspecs\qconfig.pri D:\gongzuo\qt\5.6.3\mingw49_32\mkspecs\modules\qt_lib_3dcore.pri D:\gongzuo\qt\5.6.3\mingw49_32\mkspecs\modules\qt_lib_3dcore_private.pri D:\gongzuo\qt\5.6.3\mingw49_32\mkspecs\modules\qt_lib_3dinput.pri D:\gongzuo\qt\5.6.3\mingw49_32\mkspecs\modules\qt_lib_3dinput_private.pri D:\gongzuo\qt\5.6.3\mingw49_32\mkspecs\modules\qt_lib_3dlogic.pri D:\gongzuo\qt\5.6.3\mingw49_32\mkspecs\modules\qt_lib_3dlogic_private.pri D:\gongzuo\qt\5.6.3\mingw49_32\mkspecs\modules\qt_lib_3dquick.pri D:\gongzuo\qt\5.6.3\mingw49_32\mkspecs\modules\qt_lib_3dquick_private.pri D:\gongzuo\qt\5.6.3\mingw49_32\mkspecs\modules\qt_lib_3dquickinput.pri D:\gongzuo\qt\5.6.3\mingw49_32\mkspecs\modules\qt_lib_3dquickinput_private.pri D:\gongzuo\qt\5.6.3\mingw49_32\mkspecs\modules\qt_lib_3dquickrender.pri D:\gongzuo\qt\5.6.3\mingw49_32\mkspecs\modules\qt_lib_3dquickrender_private.pri D:\gongzuo\qt\5.6.3\mingw49_32\mkspecs\modules\qt_lib_3drender.pri D:\gongzuo\qt\5.6.3\mingw49_32\mkspecs\modules\qt_lib_3drender_private.pri D:\gongzuo\qt\5.6.3\mingw49_32\mkspecs\modules\qt_lib_axbase.pri D:\gongzuo\qt\5.6.3\mingw49_32\mkspecs\modules\qt_lib_axbase_private.pri D:\gongzuo\qt\5.6.3\mingw49_32\mkspecs\modules\qt_lib_axcontainer.pri D:\gongzuo\qt\5.6.3\mingw49_32\mkspecs\modules\qt_lib_axcontainer_private.pri D:\gongzuo\qt\5.6.3\mingw49_32\mkspecs\modules\qt_lib_axserver.pri D:\gongzuo\qt\5.6.3\mingw49_32\mkspecs\modules\qt_lib_axserver_private.pri D:\gongzuo\qt\5.6.3\mingw49_32\mkspecs\modules\qt_lib_bluetooth.pri D:\gongzuo\qt\5.6.3\mingw49_32\mkspecs\modules\qt_lib_bluetooth_private.pri D:\gongzuo\qt\5.6.3\mingw49_32\mkspecs\modules\qt_lib_bootstrap_private.pri D:\gongzuo\qt\5.6.3\mingw49_32\mkspecs\modules\qt_lib_clucene_private.pri D:\gongzuo\qt\5.6.3\mingw49_32\mkspecs\modules\qt_lib_concurrent.pri D:\gongzuo\qt\5.6.3\mingw49_32\mkspecs\modules\qt_lib_concurrent_private.pri D:\gongzuo\qt\5.6.3\mingw49_32\mkspecs\modules\qt_lib_core.pri D:\gongzuo\qt\5.6.3\mingw49_32\mkspecs\modules\qt_lib_core_private.pri D:\gongzuo\qt\5.6.3\mingw49_32\mkspecs\modules\qt_lib_dbus.pri D:\gongzuo\qt\5.6.3\mingw49_32\mkspecs\modules\qt_lib_dbus_private.pri D:\gongzuo\qt\5.6.3\mingw49_32\mkspecs\modules\qt_lib_designer.pri D:\gongzuo\qt\5.6.3\mingw49_32\mkspecs\modules\qt_lib_designer_private.pri D:\gongzuo\qt\5.6.3\mingw49_32\mkspecs\modules\qt_lib_designercomponents_private.pri D:\gongzuo\qt\5.6.3\mingw49_32\mkspecs\modules\qt_lib_gui.pri D:\gongzuo\qt\5.6.3\mingw49_32\mkspecs\modules\qt_lib_gui_private.pri D:\gongzuo\qt\5.6.3\mingw49_32\mkspecs\modules\qt_lib_help.pri D:\gongzuo\qt\5.6.3\mingw49_32\mkspecs\modules\qt_lib_help_private.pri D:\gongzuo\qt\5.6.3\mingw49_32\mkspecs\modules\qt_lib_labscontrols_private.pri D:\gongzuo\qt\5.6.3\mingw49_32\mkspecs\modules\qt_lib_labstemplates_private.pri D:\gongzuo\qt\5.6.3\mingw49_32\mkspecs\modules\qt_lib_location.pri D:\gongzuo\qt\5.6.3\mingw49_32\mkspecs\modules\qt_lib_location_private.pri D:\gongzuo\qt\5.6.3\mingw49_32\mkspecs\modules\qt_lib_multimedia.pri D:\gongzuo\qt\5.6.3\mingw49_32\mkspecs\modules\qt_lib_multimedia_private.pri D:\gongzuo\qt\5.6.3\mingw49_32\mkspecs\modules\qt_lib_multimediawidgets.pri D:\gongzuo\qt\5.6.3\mingw49_32\mkspecs\modules\qt_lib_multimediawidgets_private.pri D:\gongzuo\qt\5.6.3\mingw49_32\mkspecs\modules\qt_lib_network.pri D:\gongzuo\qt\5.6.3\mingw49_32\mkspecs\modules\qt_lib_network_private.pri D:\gongzuo\qt\5.6.3\mingw49_32\mkspecs\modules\qt_lib_nfc.pri D:\gongzuo\qt\5.6.3\mingw49_32\mkspecs\modules\qt_lib_nfc_private.pri D:\gongzuo\qt\5.6.3\mingw49_32\mkspecs\modules\qt_lib_opengl.pri D:\gongzuo\qt\5.6.3\mingw49_32\mkspecs\modules\qt_lib_opengl_private.pri D:\gongzuo\qt\5.6.3\mingw49_32\mkspecs\modules\qt_lib_openglextensions.pri D:\gongzuo\qt\5.6.3\mingw49_32\mkspecs\modules\qt_lib_openglextensions_private.pri D:\gongzuo\qt\5.6.3\mingw49_32\mkspecs\modules\qt_lib_platformsupport_private.pri D:\gongzuo\qt\5.6.3\mingw49_32\mkspecs\modules\qt_lib_positioning.pri D:\gongzuo\qt\5.6.3\mingw49_32\mkspecs\modules\qt_lib_positioning_private.pri D:\gongzuo\qt\5.6.3\mingw49_32\mkspecs\modules\qt_lib_printsupport.pri D:\gongzuo\qt\5.6.3\mingw49_32\mkspecs\modules\qt_lib_printsupport_private.pri D:\gongzuo\qt\5.6.3\mingw49_32\mkspecs\modules\qt_lib_qml.pri D:\gongzuo\qt\5.6.3\mingw49_32\mkspecs\modules\qt_lib_qml_private.pri D:\gongzuo\qt\5.6.3\mingw49_32\mkspecs\modules\qt_lib_qmldevtools_private.pri D:\gongzuo\qt\5.6.3\mingw49_32\mkspecs\modules\qt_lib_qmltest.pri D:\gongzuo\qt\5.6.3\mingw49_32\mkspecs\modules\qt_lib_qmltest_private.pri D:\gongzuo\qt\5.6.3\mingw49_32\mkspecs\modules\qt_lib_qtmultimediaquicktools_private.pri D:\gongzuo\qt\5.6.3\mingw49_32\mkspecs\modules\qt_lib_quick.pri D:\gongzuo\qt\5.6.3\mingw49_32\mkspecs\modules\qt_lib_quick_private.pri D:\gongzuo\qt\5.6.3\mingw49_32\mkspecs\modules\qt_lib_quickparticles_private.pri D:\gongzuo\qt\5.6.3\mingw49_32\mkspecs\modules\qt_lib_quickwidgets.pri D:\gongzuo\qt\5.6.3\mingw49_32\mkspecs\modules\qt_lib_quickwidgets_private.pri D:\gongzuo\qt\5.6.3\mingw49_32\mkspecs\modules\qt_lib_script.pri D:\gongzuo\qt\5.6.3\mingw49_32\mkspecs\modules\qt_lib_script_private.pri D:\gongzuo\qt\5.6.3\mingw49_32\mkspecs\modules\qt_lib_scripttools.pri D:\gongzuo\qt\5.6.3\mingw49_32\mkspecs\modules\qt_lib_scripttools_private.pri D:\gongzuo\qt\5.6.3\mingw49_32\mkspecs\modules\qt_lib_sensors.pri D:\gongzuo\qt\5.6.3\mingw49_32\mkspecs\modules\qt_lib_sensors_private.pri D:\gongzuo\qt\5.6.3\mingw49_32\mkspecs\modules\qt_lib_serialbus.pri D:\gongzuo\qt\5.6.3\mingw49_32\mkspecs\modules\qt_lib_serialbus_private.pri D:\gongzuo\qt\5.6.3\mingw49_32\mkspecs\modules\qt_lib_serialport.pri D:\gongzuo\qt\5.6.3\mingw49_32\mkspecs\modules\qt_lib_serialport_private.pri D:\gongzuo\qt\5.6.3\mingw49_32\mkspecs\modules\qt_lib_sql.pri D:\gongzuo\qt\5.6.3\mingw49_32\mkspecs\modules\qt_lib_sql_private.pri D:\gongzuo\qt\5.6.3\mingw49_32\mkspecs\modules\qt_lib_svg.pri D:\gongzuo\qt\5.6.3\mingw49_32\mkspecs\modules\qt_lib_svg_private.pri D:\gongzuo\qt\5.6.3\mingw49_32\mkspecs\modules\qt_lib_testlib.pri D:\gongzuo\qt\5.6.3\mingw49_32\mkspecs\modules\qt_lib_testlib_private.pri D:\gongzuo\qt\5.6.3\mingw49_32\mkspecs\modules\qt_lib_uiplugin.pri D:\gongzuo\qt\5.6.3\mingw49_32\mkspecs\modules\qt_lib_uitools.pri D:\gongzuo\qt\5.6.3\mingw49_32\mkspecs\modules\qt_lib_uitools_private.pri D:\gongzuo\qt\5.6.3\mingw49_32\mkspecs\modules\qt_lib_webchannel.pri D:\gongzuo\qt\5.6.3\mingw49_32\mkspecs\modules\qt_lib_webchannel_private.pri D:\gongzuo\qt\5.6.3\mingw49_32\mkspecs\modules\qt_lib_websockets.pri D:\gongzuo\qt\5.6.3\mingw49_32\mkspecs\modules\qt_lib_websockets_private.pri D:\gongzuo\qt\5.6.3\mingw49_32\mkspecs\modules\qt_lib_widgets.pri D:\gongzuo\qt\5.6.3\mingw49_32\mkspecs\modules\qt_lib_widgets_private.pri D:\gongzuo\qt\5.6.3\mingw49_32\mkspecs\modules\qt_lib_winextras.pri D:\gongzuo\qt\5.6.3\mingw49_32\mkspecs\modules\qt_lib_winextras_private.pri D:\gongzuo\qt\5.6.3\mingw49_32\mkspecs\modules\qt_lib_xml.pri D:\gongzuo\qt\5.6.3\mingw49_32\mkspecs\modules\qt_lib_xml_private.pri D:\gongzuo\qt\5.6.3\mingw49_32\mkspecs\modules\qt_lib_xmlpatterns.pri D:\gongzuo\qt\5.6.3\mingw49_32\mkspecs\modules\qt_lib_xmlpatterns_private.pri D:\gongzuo\qt\5.6.3\mingw49_32\mkspecs\features\qt_functions.prf D:\gongzuo\qt\5.6.3\mingw49_32\mkspecs\features\qt_config.prf D:\gongzuo\qt\5.6.3\mingw49_32\mkspecs\features\win32\qt_config.prf D:\gongzuo\qt\5.6.3\mingw49_32\mkspecs\win32-g++\qmake.conf D:\gongzuo\qt\5.6.3\mingw49_32\mkspecs\features\spec_post.prf D:\gongzuo\qt\5.6.3\mingw49_32\mkspecs\features\exclusive_builds.prf D:\gongzuo\qt\5.6.3\mingw49_32\mkspecs\features\default_pre.prf D:\gongzuo\qt\5.6.3\mingw49_32\mkspecs\features\win32\default_pre.prf D:\gongzuo\qt\5.6.3\mingw49_32\mkspecs\features\resolve_config.prf D:\gongzuo\qt\5.6.3\mingw49_32\mkspecs\features\exclusive_builds_post.prf D:\gongzuo\qt\5.6.3\mingw49_32\mkspecs\features\default_post.prf D:\gongzuo\qt\5.6.3\mingw49_32\mkspecs\features\build_pass.prf D:\gongzuo\qt\5.6.3\mingw49_32\mkspecs\features\qml_debug.prf D:\gongzuo\qt\5.6.3\mingw49_32\mkspecs\features\win32\rtti.prf D:\gongzuo\qt\5.6.3\mingw49_32\mkspecs\features\precompile_header.prf D:\gongzuo\qt\5.6.3\mingw49_32\mkspecs\features\warn_on.prf D:\gongzuo\qt\5.6.3\mingw49_32\mkspecs\features\qt.prf D:\gongzuo\qt\5.6.3\mingw49_32\mkspecs\features\resources.prf D:\gongzuo\qt\5.6.3\mingw49_32\mkspecs\features\moc.prf D:\gongzuo\qt\5.6.3\mingw49_32\mkspecs\features\win32\opengl.prf D:\gongzuo\qt\5.6.3\mingw49_32\mkspecs\features\uic.prf D:\gongzuo\qt\5.6.3\mingw49_32\mkspecs\features\file_copies.prf D:\gongzuo\qt\5.6.3\mingw49_32\mkspecs\features\win32\windows.prf D:\gongzuo\qt\5.6.3\mingw49_32\mkspecs\features\testcase_targets.prf D:\gongzuo\qt\5.6.3\mingw49_32\mkspecs\features\exceptions.prf D:\gongzuo\qt\5.6.3\mingw49_32\mkspecs\features\yacc.prf D:\gongzuo\qt\5.6.3\mingw49_32\mkspecs\features\lex.prf ..\MotorControll_Project\MotorControll_Project.pro D:\gongzuo\qt\5.6.3\mingw49_32\lib\qtmain.prl D:\gongzuo\qt\5.6.3\mingw49_32\lib\Qt5Widgets.prl D:\gongzuo\qt\5.6.3\mingw49_32\lib\Qt5Gui.prl D:\gongzuo\qt\5.6.3\mingw49_32\lib\Qt5Core.prl    ..\MotorControll_Project\motorcontroll.h ..\MotorControll_Project\xnet\include\x_net.h ..\MotorControll_Project\xnet\include\xnetclient.h ..\MotorControll_Project\main.cpp ..\MotorControll_Project\motorcontroll.cpp ..\MotorControll_Project\motorcontroll.ui    

clean: compiler_clean 
	-$(DEL_FILE) release\main.o release\motorcontroll.o release\moc_motorcontroll.o

distclean: clean 
	-$(DEL_FILE) $(DESTDIR_TARGET)
	-$(DEL_FILE) Makefile.Release

mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all

check: first

benchmark: first

compiler_no_pch_compiler_make_all:
compiler_no_pch_compiler_clean:
compiler_rcc_make_all:
compiler_rcc_clean:
compiler_moc_header_make_all: release/moc_motorcontroll.cpp
compiler_moc_header_clean:
	-$(DEL_FILE) release\moc_motorcontroll.cpp
release/moc_motorcontroll.cpp: D:/gongzuo/qt/5.6.3/mingw49_32/include/QtWidgets/QMainWindow \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtWidgets/qmainwindow.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtWidgets/qwidget.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtGui/qwindowdefs.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qglobal.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qconfig.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qfeatures.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qsystemdetection.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qprocessordetection.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qcompilerdetection.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qtypeinfo.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qtypetraits.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qisenum.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qsysinfo.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qlogging.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qflags.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qatomic.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qbasicatomic.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qatomic_bootstrap.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qgenericatomic.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qatomic_cxx11.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qatomic_gcc.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qatomic_msvc.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qatomic_armv7.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qatomic_armv6.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qatomic_armv5.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qatomic_ia64.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qatomic_x86.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qatomic_unix.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qglobalstatic.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qmutex.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qnumeric.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qversiontagging.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qobjectdefs.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qnamespace.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qobjectdefs_impl.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtGui/qwindowdefs_win.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qobject.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qstring.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qchar.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qbytearray.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qrefcount.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qarraydata.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qstringbuilder.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qlist.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qalgorithms.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qiterator.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qhashfunctions.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qpair.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qbytearraylist.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qstringlist.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qregexp.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qstringmatcher.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qcoreevent.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qscopedpointer.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qmetatype.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qvarlengtharray.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qcontainerfwd.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qobject_impl.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qmargins.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtGui/qpaintdevice.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qrect.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qsize.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qpoint.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtGui/qpalette.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtGui/qcolor.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtGui/qrgb.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtGui/qrgba64.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtGui/qbrush.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qvector.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtGui/qmatrix.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtGui/qpolygon.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtGui/qregion.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qdatastream.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qiodevice.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qline.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtGui/qtransform.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtGui/qpainterpath.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtGui/qimage.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtGui/qpixelformat.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtGui/qpixmap.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qsharedpointer.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qshareddata.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qhash.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qsharedpointer_impl.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtGui/qfont.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtGui/qfontmetrics.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtGui/qfontinfo.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtWidgets/qsizepolicy.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtGui/qcursor.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtGui/qkeysequence.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtGui/qevent.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qvariant.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qmap.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qdebug.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qtextstream.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qlocale.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qset.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qcontiguouscache.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qurl.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qurlquery.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qfile.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qfiledevice.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtGui/qvector2d.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtGui/qtouchdevice.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtWidgets/qtabwidget.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtGui/qicon.h \
		../MotorControll_Project/motorcontroll.h
	D:\gongzuo\qt\5.6.3\mingw49_32\bin\moc.exe $(DEFINES) -D__GNUC__ -DWIN32 -ID:/gongzuo/qt/5.6.3/mingw49_32/mkspecs/win32-g++ -ID:/gongzuo/git/cangku/MotorControl/TraimCamp_MotorControl/MotorControll_Project -ID:/gongzuo/git/cangku/MotorControl/TraimCamp_MotorControl/MotorControll_Project/xnet/include -ID:/gongzuo/git/cangku/MotorControl/TraimCamp_MotorControl/MotorControll_Project/motionctrl/include -ID:/gongzuo/qt/5.6.3/mingw49_32/include -ID:/gongzuo/qt/5.6.3/mingw49_32/include/QtWidgets -ID:/gongzuo/qt/5.6.3/mingw49_32/include/QtGui -ID:/gongzuo/qt/5.6.3/mingw49_32/include/QtANGLE -ID:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore -I. ..\MotorControll_Project\motorcontroll.h -o release\moc_motorcontroll.cpp

compiler_moc_source_make_all:
compiler_moc_source_clean:
compiler_uic_make_all: ui_motorcontroll.h
compiler_uic_clean:
	-$(DEL_FILE) ui_motorcontroll.h
ui_motorcontroll.h: ../MotorControll_Project/motorcontroll.ui
	D:\gongzuo\qt\5.6.3\mingw49_32\bin\uic.exe ..\MotorControll_Project\motorcontroll.ui -o ui_motorcontroll.h

compiler_yacc_decl_make_all:
compiler_yacc_decl_clean:
compiler_yacc_impl_make_all:
compiler_yacc_impl_clean:
compiler_lex_make_all:
compiler_lex_clean:
compiler_clean: compiler_moc_header_clean compiler_uic_clean 



####### Compile

release/main.o: ../MotorControll_Project/main.cpp ../MotorControll_Project/motorcontroll.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtWidgets/QMainWindow \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtWidgets/qmainwindow.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtWidgets/qwidget.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtGui/qwindowdefs.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qglobal.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qconfig.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qfeatures.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qsystemdetection.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qprocessordetection.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qcompilerdetection.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qtypeinfo.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qtypetraits.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qisenum.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qsysinfo.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qlogging.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qflags.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qatomic.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qbasicatomic.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qatomic_bootstrap.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qgenericatomic.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qatomic_cxx11.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qatomic_gcc.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qatomic_msvc.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qatomic_armv7.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qatomic_armv6.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qatomic_armv5.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qatomic_ia64.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qatomic_x86.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qatomic_unix.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qglobalstatic.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qmutex.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qnumeric.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qversiontagging.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qobjectdefs.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qnamespace.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qobjectdefs_impl.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtGui/qwindowdefs_win.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qobject.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qstring.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qchar.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qbytearray.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qrefcount.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qarraydata.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qstringbuilder.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qlist.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qalgorithms.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qiterator.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qhashfunctions.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qpair.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qbytearraylist.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qstringlist.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qregexp.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qstringmatcher.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qcoreevent.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qscopedpointer.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qmetatype.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qvarlengtharray.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qcontainerfwd.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qobject_impl.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qmargins.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtGui/qpaintdevice.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qrect.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qsize.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qpoint.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtGui/qpalette.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtGui/qcolor.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtGui/qrgb.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtGui/qrgba64.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtGui/qbrush.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qvector.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtGui/qmatrix.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtGui/qpolygon.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtGui/qregion.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qdatastream.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qiodevice.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qline.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtGui/qtransform.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtGui/qpainterpath.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtGui/qimage.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtGui/qpixelformat.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtGui/qpixmap.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qsharedpointer.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qshareddata.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qhash.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qsharedpointer_impl.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtGui/qfont.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtGui/qfontmetrics.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtGui/qfontinfo.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtWidgets/qsizepolicy.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtGui/qcursor.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtGui/qkeysequence.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtGui/qevent.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qvariant.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qmap.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qdebug.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qtextstream.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qlocale.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qset.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qcontiguouscache.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qurl.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qurlquery.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qfile.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qfiledevice.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtGui/qvector2d.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtGui/qtouchdevice.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtWidgets/qtabwidget.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtGui/qicon.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtWidgets/QApplication \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtWidgets/qapplication.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qcoreapplication.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qeventloop.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtWidgets/qdesktopwidget.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtGui/qguiapplication.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtGui/qinputmethod.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o release\main.o ..\MotorControll_Project\main.cpp

release/motorcontroll.o: ../MotorControll_Project/motorcontroll.cpp ../MotorControll_Project/motorcontroll.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtWidgets/QMainWindow \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtWidgets/qmainwindow.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtWidgets/qwidget.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtGui/qwindowdefs.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qglobal.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qconfig.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qfeatures.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qsystemdetection.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qprocessordetection.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qcompilerdetection.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qtypeinfo.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qtypetraits.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qisenum.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qsysinfo.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qlogging.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qflags.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qatomic.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qbasicatomic.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qatomic_bootstrap.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qgenericatomic.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qatomic_cxx11.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qatomic_gcc.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qatomic_msvc.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qatomic_armv7.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qatomic_armv6.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qatomic_armv5.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qatomic_ia64.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qatomic_x86.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qatomic_unix.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qglobalstatic.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qmutex.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qnumeric.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qversiontagging.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qobjectdefs.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qnamespace.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qobjectdefs_impl.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtGui/qwindowdefs_win.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qobject.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qstring.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qchar.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qbytearray.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qrefcount.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qarraydata.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qstringbuilder.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qlist.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qalgorithms.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qiterator.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qhashfunctions.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qpair.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qbytearraylist.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qstringlist.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qregexp.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qstringmatcher.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qcoreevent.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qscopedpointer.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qmetatype.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qvarlengtharray.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qcontainerfwd.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qobject_impl.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qmargins.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtGui/qpaintdevice.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qrect.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qsize.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qpoint.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtGui/qpalette.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtGui/qcolor.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtGui/qrgb.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtGui/qrgba64.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtGui/qbrush.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qvector.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtGui/qmatrix.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtGui/qpolygon.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtGui/qregion.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qdatastream.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qiodevice.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qline.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtGui/qtransform.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtGui/qpainterpath.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtGui/qimage.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtGui/qpixelformat.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtGui/qpixmap.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qsharedpointer.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qshareddata.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qhash.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qsharedpointer_impl.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtGui/qfont.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtGui/qfontmetrics.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtGui/qfontinfo.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtWidgets/qsizepolicy.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtGui/qcursor.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtGui/qkeysequence.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtGui/qevent.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qvariant.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qmap.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qdebug.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qtextstream.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qlocale.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qset.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qcontiguouscache.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qurl.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qurlquery.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qfile.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qfiledevice.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtGui/qvector2d.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtGui/qtouchdevice.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtWidgets/qtabwidget.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtGui/qicon.h \
		ui_motorcontroll.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/QVariant \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtWidgets/QAction \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtWidgets/qaction.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtWidgets/qactiongroup.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtWidgets/QApplication \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtWidgets/qapplication.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qcoreapplication.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qeventloop.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtWidgets/qdesktopwidget.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtGui/qguiapplication.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtGui/qinputmethod.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtWidgets/QButtonGroup \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtWidgets/qbuttongroup.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtWidgets/QHeaderView \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtWidgets/qheaderview.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtWidgets/qabstractitemview.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtWidgets/qabstractscrollarea.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtWidgets/qframe.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qabstractitemmodel.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qitemselectionmodel.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtWidgets/qabstractitemdelegate.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtWidgets/qstyleoption.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtWidgets/qabstractspinbox.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtGui/qvalidator.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtCore/qregularexpression.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtWidgets/qslider.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtWidgets/qabstractslider.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtWidgets/qstyle.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtWidgets/qtabbar.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtWidgets/qrubberband.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtWidgets/QMenuBar \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtWidgets/qmenubar.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtWidgets/qmenu.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtWidgets/QStatusBar \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtWidgets/qstatusbar.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtWidgets/QToolBar \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtWidgets/qtoolbar.h \
		D:/gongzuo/qt/5.6.3/mingw49_32/include/QtWidgets/QWidget
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o release\motorcontroll.o ..\MotorControll_Project\motorcontroll.cpp

release/moc_motorcontroll.o: release/moc_motorcontroll.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o release\moc_motorcontroll.o release\moc_motorcontroll.cpp

####### Install

install:  FORCE

uninstall:  FORCE

FORCE:

